.p-18{
    padding: 18px!important;
}
.popup-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 9999;
    justify-content: center;
    align-items: center;
}
.popup-overlay.active {
    display: flex;
}
.popup-overlay.scrollable {
    overflow-y: auto;
}
.container-popup {
    max-width: 90%;
}
.popup-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.popup-close {
    cursor: pointer;
    font-size: 24px;
    line-height: 1;
}
[onclick], a {
    cursor: pointer;
}

/* OPTIMASI MOBILE */
@media (max-width: 768px) {
    .scrl-mob {
        -webkit-overflow-scrolling: touch;
    }
}